BEGIN
DECLARE @SQL VARCHAR(2000)
DECLARE @PK VARCHAR(100)=(SELECT
    CON.NAME 
    FROM SYS.default_constraints CON
	JOIN SYS.TABLES TAB ON
	TAB.object_id=CON.parent_object_id
	JOIN SYS.COLUMNS COL ON
	COL.object_id=TAB.object_id
	AND COL.default_object_id=CON.object_id
    WHERE TAB.NAME ='LD0P0ParameterQuery'
	AND COL.NAME='LISTTYPE')
SET @SQL='ALTER TABLE LD0P0ParameterQuery DROP CONSTRAINT ' + @PK 
EXEC (@SQL)
END
;
ALTER TABLE LD0P0ParameterQuery
    ADD CONSTRAINT LD0D0ParameterQuery_LISTTYPE DEFAULT 0 FOR LISTTYPE
;